@import url('https://egiftifymerchantassets.s3.amazonaws.com/entty000000000000495/css/font.css');
@import url('https://egiftifymerchantassets.s3.amazonaws.com/entty000000000000495/css/font.css');

	@import url('https: //egiftifymerchantassets.s3.amazonaws.com/entty000000000000495/css/font.css');
	.purchaseSectionBgCss {
		background-color: #ffffff !important;
		color: #000000 !important;
	}
	.header-menu-name {
		display: inline-block;
		text-align: center;
		width: 85%;
		font-size: 14px !important;
	}
	.purchasesectionheader>h3 {
		color: #285780 !important;
		font-family: 'Perception-Medium' !important;
	}
	.modetypecolor {
		background-color: #9f9f9f !important;
		color: #fbf9f9 !important;
	}
	footer {
		background-color: #ffffff !important;
	}
	.custom-nav>li>a {
		color: #ffffff !important;
		background-color: #285780 !important;
	}
	.custom-nav>li {
		border-color: #1b365d !important;
	}
	.custom-nav>li>a:hover,.custom-nav>li>a:focus,.custom-nav>li.dropdown.open>ul.dropdown-menu>li>a:hover {
		color: #ffffff !important;
	}
	.merhcant-paragraph>.merchantHeaderContant .heading1 {
		color: #000000 !important;
		font-family: 'Perception-Medium' !important;
	}
	.merhcant-paragraph>.merchantHeaderContant .heading2 {
		color: #000000 !important;
		font-family: 'Perception-Medium' !important;
	}
	.merhcant-paragraph>.merchantHeaderContant .heading3 {
		color: #000000 !important;
		font-family: 'Perception-Medium' !important;
	}
	footer>.footer-container {
		color: #285780 !important;
	}
	.navi-tabs > li.active>a span.modetypecolor {
		background-color: #285780 !important;
	}
	.purchase-send-now,.addgiftbutton,.purchasebuttons,.cancelbutton,.deletebutton,.validate-btn,.drop-cart-action>a.scart-actions,.drop-cart-action>a.scart-actions.delete-gift-item {
		border-color: #ffffff !important;
	}
	.purchase-send-now:hover,.add-another-ghost-btn>a:hover,.cancelbutton:hover,.purchasebuttons:hover,.deletebutton:hover,.validate-btn:hover,.drop-cart-action>a:hover,.drop-cart-action>a.scart-actions.delete-gift-item:hover,.drop-cart-action>a.scart-actions:hover,.add-another-ghost-btn>input[type=submit]:hover {
		color: #ffffff !important;
	}
	.purchase-send-now:hover,.changebackground,.addgiftbutton:hover,.cancelbutton:hover,.purchasebuttons:hover,.deletebutton:hover,.validate-btn:hover,.drop-cart-action>a:hover,.drop-cart-action>a.scart-actions.delete-gift-item:hover,.drop-cart-action>a.scart-actions:hover {
		background-color: #ffffff !important;
	}
	.purchase-send-now:hover,.changebackground {
		background-color: #285780 !important;
	}
	.purchasebuttons,.cancelbutton,.validate-btn,.drop-cart-action>a.scart-actions.delete-gift-item {
		background-color: #285780 !important;
	}
	.purchasebuttons:hover,.cancelbutton:hover,.validate-btn:hover,.drop-cart-action>a.scart-actions.delete-gift-item:hover {
		background-color: #285780 !important;
	}
	.addgiftbutton,.deletebutton,.drop-cart-action>a.scart-actions {
		background-color: #285780 !important;
		color: #ffffff !important;
	}
	.addgiftbutton:hover,.deletebutton:hover,.drop-cart-action>a.scart-actions:hover {
		background-color: #285780 !important;
	}
	.custom-nav>li:hover {
		border-color: #285780 !important;
	}
	input {
		color: black !important;
	}
	.subheads {
		color: #000000 !important;
	}
	.purchaseSectionBgCss div>label {
		color: #000000 !important;
	}
	.purchaseSectionBgCss h4 {
		color: #000000 !important;
	}
	.round-tabs-label {
		color: #000000 !important;
	}
	.label-amount-info {
		color: #000000 !important;
	}
	.has-error>label {
		color: #000000 !important;
	}
	.has-success>label {
		color: #000000 !important;
	}
	.customFcolor {
		color: #000000 !important;
	}
	.purchase-send-now {
		color: #ffffff !important;
		border-color: #285780 !important;
		background-color: #285780 !important;
	}
	.addgiftbutton {
		color: #ffffff !important;
		border-color: #285780 !important;
		background-color: #285780 !important;
	}
	.cancelbutton {
		color: #ffffff !important;
		border-color: #285780 !important;
		background-color: #285780 !important;
	}
	.purchasebuttons {
		color: #ffffff !important;
		border-color: #285780 !important;
		background-color: #285780 !important;
	}
	.deletebutton {
		color: #ffffff !important;
		border-color: #285780 !important;
		background-color: #285780 !important;
	}
	.validate-btn {
		color: #ffffff !important;
		border-color: #285780 !important;
		background-color: #285780 !important;
	}
	._egiftify_button {
		color: #ffffff !important;
		border-color: #285780 !important;
		background-color: #285780 !important;
	}
	._check_balance {
		color: #ffffff !important;
		border-color: #285780 !important;
		background-color: #285780 !important;
	}
	.drop-cart-action>a.scart-actions.delete-gift-item {
		color: #ffffff !important;
		border-color: #285780 !important;
		background-color: #285780 !important;
	}
	.drop-cart-action>a.scart-actions {
		color: #ffffff !important;
		border-color: #285780 !important;
		background-color: #285780 !important;
	}
	.purchase-send-now:hover {
		background-color: #ffffff !important;
		color: #285780 !important;
	}
	.changebackground {
		background-color: #ffffff !important;
	}
	.addgiftbutton:hover {
		background-color: #ffffff !important;
	}
	.cancelbutton:hover {
		background-color: #ffffff !important;
		color: #285780 !important;
	}
	.purchasebuttons:hover {
		background-color: #ffffff !important;
		color: #285780 !important;
	}
	.deletebutton:hover {
		background-color: #ffffff !important;
		color: #285780 !important;
	}
	.validate-btn:hover {
		background-color: #ffffff !important;
		color: #285780 !important;
	}
	._egiftify_button:hover {
		background-color: #ffffff !important;
		color: #285780 !important;
	}
	._check_balance:hover {
		background-color: #ffffff !important;
		color: #285780 !important;
	}
	.drop-cart-action>a.scart-actions.delete-gift-item:hover {
		background-color: #ffffff !important;
		color: #285780 !important;
	}
	.drop-cart-action>a.scart-actions:hover {
		background-color: #ffffff !important;
		color: #285780 !important;
	}
	.add-another-ghost-btn>a:hover {
		color: #285780 !important;
	}
	.drop-cart-action>a:hover {
		color: #285780 !important;
	}
	.add-another-ghost-btn>input[type=submit]:hover {
		color: #285780 !important;
	}
	.send-now-ghost-btn.changebackground {
		background-color: #ffffff !important;
		color: #285780 !important;
	}
	.custom-nav>li.dropdown.open>ul.dropdown-menu>li>a:hover,  .custom-nav>li>a:focus {
		background-color: #1b365d !important;
	}
	.footer_termsLink_color a {
		color: #000000;
	}
	.custom-nav>li>a:hover {
		background-color: #ffffff !important;
		color: #285780 !important;
	}
	.custom-nav>li>a:focus {
		background-color: #ffffff !important;
		color: #285780 !important;
	}
	.custom-nav>li.dropdown.open>ul.dropdown-menu>li>a:hover {
		background-color: #285780 !important;
		color: #ffffff !important;
	}
	.custom-nav>li.dropdown.open>ul.dropdown-menu>li>a {
		color: #285780 !important;
	}
	#eg-didital-gift-page * {
		color: #4c5b72;
		font-family: inherit !important;
	}
	#eg-didital-gift-page .heading1 {
		color: #4c5b72 !important;
		font-size: 2.5rem;
		font-family: inherit !important;
	}
	#eg-didital-gift-page .heading2 {
		color: #4c5b72 !important;
		font-size: 2rem;
	}
	#eg-didital-gift-page .heading3 {
		color: #4c5b72 !important;
		font-size: 1.8rem;
	}
	#eg-didital-gift-page h3 {
		font-family: inherit !important;
	}
	#eg-didital-gift-page button.tablinks2.active {
		background: #4C5B71 !important;
	}
	#eg-didital-gift-page .start-gift-btn ._active {
		background: #4c5b72;
		color: #ffffff !important;
	}
	#eg-didital-gift-page .start-gift-btn button {
		height: 40px;
		border: 1px solid #4c5b72;
	}
	#eg-didital-gift-page .start-gift-btn button:hover {
		background: #4c5b72 !important;
		color: #ffffff !important;
	}
	#eg-didital-gift-page .left-menu .nav-tabs {
		display: none;
	}
	#eg-didital-gift-page .left-menu {
		max-width: 15%;
	}
	#eg-didital-gift-page .left-menu-spacer {
		max-width: 15%;
	}
	#eg-didital-gift-page {
		background-color: #eff0f5 !important;
	}
	#eg-didital-gift-page ._right_btn {
		background: #4d5b72 !important;
		border: 1px solid #4d5b72 !important;
		color: #fff;
		height: 50px;
	}
	#eg-didital-gift-page .add-to-cart-bttn-section ._left_btn {
		background: #fff !important;
		border: 1px solid #4d5b72 !important;
		color: #4d5b72 !important;
		height: 50px;
	}
	#eg-didital-gift-page .bottom_tab_column {
		border: 1px solid #4d5b72;
	}
	.shopify-section .footer {
		background-color: #4d5b72 !important;
	}
	#eg-didital-gift-page .page_heading {
		display: none;
	}
	#eg-didital-gift-page .slider-nav {
		display: none;
	}
	.sec_title_box {
		text-align: center;
		padding-bottom: 20px;
	}
